This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 674987

Summary: [abrt] yelp-1:2.91.10-2.fc15: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Iván Jiménez <icj>
Component: yelpAssignee: Matthew Barnes <mbarnes>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: mbarnes
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Unspecified   
Whiteboard: abrt_hash:c478ee804e23b2b7bfd26a8dc46e04d03682e155
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-07 13:03:08 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Attachments:
Description Flags
File: backtrace none

Description Iván Jiménez 2011-02-03 16:03:22 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: yelp ghelp:///usr/share/gnome/help/gnome-terminal/C/gnome-terminal.xml
component: yelp
executable: /usr/bin/yelp
kernel: 2.6.38-0.rc3.git0.1.fc15.x86_64
package: yelp-1:2.91.10-2.fc15
reason: Process /usr/bin/yelp was killed by signal 11 (SIGSEGV)
release: Fedora release 15 (Rawhide)
time: 1296784901
uid: 500

How to reproduce
-----
1.
2.
3.
hit Alt+F1
Comment 1 Iván Jiménez 2011-02-03 16:03:25 EST
Created attachment 476892 [details]
File: backtrace
Comment 2 Iván Jiménez 2011-02-03 16:56:24 EST
Package: yelp-1:2.91.10-2.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.
2.
open yelp
Comment 3 Fedora End Of Life 2012-08-07 13:03:11 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping